All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
faiss::gpu::Converter< float > Struct Template Reference

## Static Public Member Functions

static __device__ float | to (float v)

## Detailed Description

### template<>
struct faiss::gpu::Converter< float >

Definition at line 38 of file PQCodeDistances.cu.

The documentation for this struct was generated from the following file:

- /data/users/matthijs/github_faiss/faiss/gpu/impl/PQCodeDistances.cu